body {
  /* background: #000; */
  line-height: 2;
}

.c {
  color: #fff;
  opacity: 0;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  /*animation-name: fadeIn;*/
  animation: fadeIn 1s both;
}

.content {
  font-size: 90px;
  padding: 30px 0;
  text-align: center;
  width: 100%;
  margin: 0 auto;
}

.animated {
  /*animation-duration: 1s;*/
  /*animation-fill-mode: both;*/
}
@media only screen and (max-width: 768px) {
  body {
    /* background: #000; */
    line-height: 2;
  }
  .content {
    font-size: 40px;
    padding: 20px 0;
    text-align: center;
    width: 100%;
    margin: 0 auto;
  }
}
